{
	"format_version": "1.20.20",
	"minecraft:block": {
		"description": {
			"identifier": "v360:glowing_glass",
			"menu_category": {
				"category": "construction",
				"group": "itemGroup.name.glass"
			}
		},
		"components": {
			"minecraft:map_color": "#FFC568",
			"minecraft:light_emission": 15,
			"minecraft:destructible_by_mining": {
				"seconds_to_destroy": 0.4
			},
			"minecraft:destructible_by_explosion": {
				"explosion_resistance": 0
			},
			"minecraft:light_dampening": 15,
			"minecraft:material_instances": {
				"*": {
					"texture": "glowing_glass",
					"render_method": "blend"
				}
			},
			"tag:glass": {}
		},
		"events": {}
	}
}